body,p,h1,h2,h3,h4,h5,h6 {
		font-family: "Roboto Slab", serif;
	}

@font-face {
	font-family: Riven;
	src: url(./assets/Riven.woff);
}

body,html {
		height: 100%;
		color: white;
		line-height: 1.8;
		background-color:#0e0800;
		padding: 0!important;
		margin:0!important
	}

	.img-thumb{
		border:1px solid transparent;
		border-radius: 10px;
	}

	.logo-small{
		transition: all 0.4s ease-in-out;
		width: 150px;
	}

	.logo{
		width: 400px;
		transition: all 0.4s ease-in-out;
	}

	.title2{
		line-height: 70px;
		font-size:70px;
		animation:fadeIn 1s;
			font-family: 'Riven';
			font-weight: normal;
			font-style: normal;
			color: white;
	}
	.title{
		line-height: 30px;
		font-size:30px;
		animation:fadeIn 1s;
			font-family: 'Riven';
			font-weight: normal;
			font-style: normal;
			color: white;
	}
	.subtitle{
		line-height: 25px;
		font-size:25px;
		animation:fadeIn 2s;
	}
	.actions{
		animation:fadeIn 3s;
	}
	.gallery{
		animation:fadeIn 1.5s;
	}
	.menu{
		animation:fadeIn 1.5s;
	}

	.sector{
		font-family: "Imperial Script", cursive;
		font-size:80px;
	}
	.sectorSmall{
		font-family: "Imperial Script", cursive;
		font-size:40px;
	}

	.nav-pills .nav-link.active{
		background-color: white;
		color:black!important
	}
	.menuMain{
		background-color:rgb(23, 12, 0) ;
	}

	.description{
		padding:10px 0 0 0!important;
		font-style: italic;
	}

	.categories{
		top: 100px;
		padding: 5px 0 5px 0!important;
		background-color: rgb(23, 12, 0);
	}

	.category{
		background-color:rgb(23, 12, 0) ;
		padding:0!important;
	}

	ol{padding:0!important}
	ol li{padding: 0 !important;font-size: 25px;}
	.no-padding{padding: 0 !important;}
	.dish{padding: 0 5px 0 40px!important;}

	.dish-list{margin-top: 20px;margin-bottom: 40px}
	.dish-name{float:left; padding-right:5px;font-size: 25px;color: white;white-space: nowrap;} 
	.dots{border-bottom:thin dotted white; width:100%; height: 32px;padding: 0 5px 0 5px;}
	.dish-price{float:right; padding-left:5px;font-size: 25px;color: white;} 
	.dish-details{
		display: flex;
		flex-direction: row;
		padding: 0 10px 0 0!important;
		text-wrap: nowrap;
	}
	.redSpan{
		font-style: italic;
		color:white;
		font-size: 25px;
		margin-right: 5px;
		margin-left: 10px;
	}
	.ingredients{
		font-style: italic;
		font-size: 14px;
	}

	@keyframes fadeIn{
		0%{opacity: 0;}
		50%{opacity: 0;}
		100%{opacity:1;}
		}



	main{
		margin-left: 0;
	}

	@media (min-width: 992px){
		main{
			margin-left: 100px;
		}
	}

	@media (max-width:600px){
		.title{
			line-height: 25px;
			font-size: 25px;
		}
		.title2{
			line-height: 50px;
			font-size: 50px;
		}

		.logo{
			width:280px;
		}

		.subtitle{
		line-height: 20px;
		font-size: 20px;
		}
		ol li{font-size: 16px;}


	.sector{
		font-size:50px;
	}
	.sectorSmall{
		font-size:30px;
	}
	.dish{padding: 0 5px 0 30px!important;}
	.dish-name{font-size: 16px;} 
	.dots{height: 22px;}
	.redSpan{
		font-size: 16px;
	}
	.dish-price{font-size: 16px;} 
	.ingredients{
		font-size: 12px;
	}
	}

	@media (max-width:380px){
		.title{
			line-height: 20px;
			font-size: 20px;
		}
		.title2{
			line-height: 40px;
			font-size: 40px;
		}


		.logo{
			width:160px;
		}

		.subtitle{
		line-height: 15px;
		font-size: 15px;
		}
		.sector{
			font-size:40px;
		}
		.sectorSmall{
			font-size:20px;
		}
		.dish-name{font-size: 14px;} 
		.dots{height: 18px;}
		.redSpan{
			font-size: 12px;
		}
		.dish-price{font-size: 14px;} 
		.ingredients{
			font-size: 12px;
		}
	}